@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'DINWeb-Regular';
	src: url(../fonts/DINWeb.eot?16603987);
	src: url(../fonts/DINWeb.eot?16603987#iefix) format("embedded-opentype"), url(../fonts/DINWeb.woff?16603987) format("woff");
	font-weight: normal;
	font-style: normal
}
@font-face {
	font-family: 'ahpra-icons';
	src: url(../fonts/ahpra-icons.eot?-44evah);
	src: url(../fonts/ahpra-icons.eot?#iefix-44evah) format("embedded-opentype"), url(../fonts/ahpra-icons.ttf?-44evah) format("truetype"), url(../fonts/ahpra-icons.woff?-44evah) format("woff");
	font-weight: normal;
	font-style: normal
}
h1, h2, h2, h3, .summary, .intro-text {
	font-family: "DINWeb-Regular", "Trebuchet MS", Tahoma, sans-serif;
}
h1 {
	font-size: 30px;
	font-weight: bold;
}
h1 a, h1 a:hover {
	text-decoration: none;
	color: #333;
}
h1 .year {
	font-size: 20px;
	font-weight: normal;
}
h1 .line {
	content: " ";
	display: block;
	border-bottom: 2px solid #55caee;
	width: 200px;
	margin-top: 4px;
}
h2 {
	color: #00afa9;
	padding-top: 7px;
	padding-bottom: 4px;
	position: relative;
	font-weight: bold;
	font-size: 2.5em;
}
h3 {
	display: block;
	background-color: #eaf3f2;
	padding-top: 10px;
	padding-bottom: 7px;
	color: #54585b;
	padding-left: 15px;
	font-weight: bold;
	font-size: 21px;
}
.highlights hr {
	margin-bottom: 15px;
	color: #85377B;
	border-top: 2px solid #E2CEDF;
	width:66%;
	margin-left:0;
	margin-right:auto;
	opacity:.5;
}

.financial hr {
	margin-bottom: 15px;
	color: #85377B;
	border-top: 2px solid #a3c8dd;
	width:66%;
	margin-left:0;
	margin-right:auto;
	opacity:.5;
}
.performance {
	padding-left: 30px;
	padding-right: 30px;
}
.performance h3 {
	background-color:transparent;
	padding-left:0;
	color: #007cc2;
	margin-bottom: 20px;
	position: relative;
}
.performance h3 a {
	position: absolute;
	top: -55px;
}

.performance hr{
	margin-bottom: 15px;
	color: #85377B;
	border-top: 2px solid #a3c8dd;
	opacity:.5;
	

}

.highlights h3 {
	color: #5b407f;
	background-color: transparent;
	padding-left: 0;
}
.financial h3 {
	color: #007cc2;
	background-color: transparent;
	margin-bottom: 10px;
	padding-left: 0;
}
.financial .box {
	border-color: transparent;
}
.downloads-page h3 {
	color: #00afa9;
	background-color: transparent;
	margin-bottom: 0px;
	padding-left: 0;
	margin-top:30px;
	padding-top:0;
}
.downloads-page .box {
	border-color: #00b1b0;
}
.summary {
	font-size: 1.5em;
	padding-bottom: 15px;
	text-align: center;
}

.summary h3{
	text-align: left;
	}
	
	.summary .sub-fact{
		font-size: 0.8em;
		text-align: left;
	}

.summary .summary-item {
	min-height: 160px;
	display: table !important;
	
}
.summary.tall .summary-item {
	min-height: 250px;
	
}
.summary .summary-item p {
	display: table-cell !important;
	vertical-align: middle;
	text-align: center;
}
.summary .summary-item.ltr p {
	text-align: left;
}
.summary-item .small {
	line-height: 12px;
}
.d-blue .summary-item p {
	font-size: 14px;
}
.number {
	display: inline-block;
	font-size: 1.5em;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: bold;
}
.number .small {
	font-size: .5em;
}
.summary .summary-item strong {
	font-size: 1.5em;
}
.profile {
	padding: 30px;
	text-align: center;
	font-family: "DINWeb-Regular", "Trebuchet MS", Tahoma, sans-serif;
}
.profile p {
	padding-top: 30px;
}
.profile img {
	border: 8px solid #efefef;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.downloads-panel {
	width: 100%;
	float: left;
	margin-bottom: 1.25em;
}
.downloads-panel img {
	border: 1px #efefef solid;
}
.downloads-panel h3 {
	background-color: transparent;
	padding-left: 0;
	padding-top: 20px;
	padding-bottom: 0;
}

.home-downloads{
/*	text-align:left;
	padding-bottom:15px;
	margin-bottom:20px;
	border-bottom:2px #33b0ab solid;*/
	
}

.home-downloads h2{
	font-size:30px !important;	
	text-align:left;
}

.home-downloads h2 a{
	color:#33b0ab;
	
}

.home-downloads ul{
	margin-left:0;
	margin-right:0;
	padding-left:0;
	list-style:none;
	/*text-align:center;*/
	text-align:left;
}

/*.home-downloads ul li{
	display:inline-block;	
}*/

.home-downloads ul li{
	display:block;	
}

.home-downloads ul li a{
	padding-left:35px;
	background-image:url(../img/download-icon-blue.gif);
	background-repeat:no-repeat;
	background-size:30px;
	background-position:left center;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:5px;
	display:block;
	font-size:16px;
	color:#555;
	margin-right:20px;
	
}

.home-downloads ul li.sub a{
	background-image:url(../img/download-icon-orange.gif);
}

.home-ctas{
	background-color:#fff;
}



.document {
	position: relative;
	padding-left: 20px;
}
.document::before {
	content: '';
	width: 16px;
	height: 18px;
	position: absolute;
	top: -2px;
	left: 0;
	background-image: url(../img/bg-sprites.png);
	background-size: 16px 54px;
	background-repeat: no-repeat;
}


body {
	padding-top: 51px;
}
.box {
	border: 1px solid #eaf3f2;
	margin-bottom: 15px;
}
.box h3 {
	margin-top: 0;
}
.box p {
	padding-left: 15px;
	padding-right: 15px;
}
.home-ctas {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
}
.home-ctas h2 {
	margin: 0;
	color: #333;
	font-size: 1.5em;
}
.home-ctas .col-md-6 {
	margin-bottom: 15px;
}
.home-ctas .orange {
	padding-bottom: 15px;
}
.home-ctas .green {
	padding-bottom: 15px;
}
.home-ctas .purple {
	padding-bottom: 15px;
}
.home-ctas .blue {
	padding-bottom: 15px;
}

.orange h2 {
	background-color: #fff;
	color: #D07D28;
}
.green h2 {
	background-color: #fff;
	color: #00afa9;
}
.purple h2 {
	color: #5b407f;
}
.blue h2 {
	background-color: #fff;
	color: #007cc2;
}

.d-blue {
	background-color: #e4f6ff;
}
.d-blue h2 {
	color: #fff;
	background-color: #007cc2;
	margin-top: 0;
	padding-top: 15px;
	padding-bottom: 11px;
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 30px;
}
.d-blue .summary-item {
	background-color: #fff;
	padding-bottom: 15px;
}
.d-blue .summary-item h3 {
	padding-left: 0;
	font-size: 1em;
	background-color: transparent;
	padding-top: 0;
	text-align: center;
}
.d-blue .summary-item {
	text-align: center;
}
.blerb {
	text-align: center;
	padding-top: 5%;
	padding-bottom: 5%;
	font-family: "DINWeb-Regular", "Trebuchet MS", Tahoma, sans-serif;
	font-size: 2em;
	background-color: #f2e9fe;
	color: #2d3377;
}
.btn {
	display: inline-block;
	min-width: 100px;
	margin-top: 15px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 1em;
	border: 1px solid #f3912d;
	color: #2d3377;
}
.downloads {
	text-align: left;
	list-style: none;
	padding-left: 0px;
	padding-top: 10px;
	font-size: 1em;
	font-family: "DINWeb-Regular", "Trebuchet MS", Tahoma, sans-serif;
}
.downloads li a {
	position: relative;
	display:block;
	border:2px solid #33b0ac;
	padding:5px;
	margin-bottom:5px;
	text-align:center;
	
}

.downloads li.secondary-dl a{
	border:2px solid #f4922d;
}

/*.downloads li a:before {
	content: "\e600";
	left: -25px;
	position: absolute;
	font-family: "ahpra-icons";
}*/

@media (max-width: 990px) {
	.home-downloads ul li{
	display:block;
	text-align:left;	
}

.summary img {
	max-width: 80%;
	margin: 0 auto;
	padding-bottom: 15px;
}

}

@media (min-width: 990px) {
.header {
	background-image: url(../img/header-bg.png);
	background-size: 50%;
	background-position: right;
}
.home {
	padding-top: 5%;
	padding-bottom: 5%;
	background-image: url(../img/header-bg.png);
	background-size: 50%;
	background-position: right;
}

.summary img {

	margin: 0 auto;
	padding-bottom: 15px;
}

.extra-spacing{
	width: 80%;
	}

.summary{
max-width: 90%; margin-left: auto; margin-right: auto
}
}
.header {
	background-color: #fff;
	border-bottom: 1px solid #efefef;
	background-repeat: no-repeat;
	padding-top: 2%;
	padding-bottom: 2%;
}
.header p {
	line-height: 1.8em;
	font-size: 14px;
}
.main-content {
	padding-bottom: 30px;
}
.intro-text {
	font-weight: bold;
	font-size: 1.2em;
}
.footer {
	background-color: #545759;
	padding-bottom: 30px;
	padding-top: 38px;
	display: block;
	clear: both;
}
.footer ul {
	margin-left: 0;
	list-style: none;
}
.footer a {
	color: #E5E5E5;
	padding-bottom: 8px;
	display: block;
}
.footer__logo {
	text-align: right;
	float: right;
}
.footer__logo img {
	max-width: 350px;
	width: 100%;
	height: auto;
}
li.nav--footer__social {
	display: inline-block;
	font-size: 1.375em;
	line-height: 1;
	margin: 0 0.09091em 0.45455em 0
}
li.nav--footer__social a {
	border: 0;
	-webkit-transition: color 0.3s;
	transition: color 0.3s
}
li.nav--footer__social a:hover {
	color: #00afa9
}
.icon-twitter:before {
	content: "\e603"
}
.icon-facebook:before {
	content: "\e602"
}
.icon-youtube-play:before {
	content: "\e605"
}
.icon-dowload-arrow:before {
	content: "\e600"
}
[class^="icon-"]:before, [class*=" icon-"]:before, [data-icon]:before {
	font-family: "ahpra-icons";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.social-footer {
	width: 100%;
	float: left;
	padding: 1.25em 0 0.625em 0;
	background-color: #efefef;
	color: #545759;
	position: relative;
}
.social-footer .container {
	padding-top: 3em
}
.back-to-top {
	width: 2.125em;
	height: 2.125em;
	position: absolute;
	top: 15px;
	left: 50%;
	margin-left: -1.0625em;
	border-radius: 50%;
	background-color: #545759;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.back-to-top:before {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -9px 0 0 -9px;
	border-width: 0 9px 15px 9px;
	border-style: solid;
	border-color: #fff transparent;
}
.share-bar.-brand {
	background-color: #00afa9;
}
.share-bar--extended {
	float: right;
}
.share-bar--extended {
	width: 80%;
	max-width: 19.875em;
	padding: 0.25em 0;
	margin: 0 auto;
	float: none;
}
.share-bar {
	min-width: 6.25em;
	position: relative;
	margin: 0 auto;
	background-color: #545759;
	color: #fff;
	text-align: center;
}
.share-bar--extended.-brand:before {
	border-color: #00afa9 transparent;
}
.share-bar.-brand:before {
	border-color: transparent #00afa9;
}

.share-bar dd {
	display: inline-block;
	vertical-align: middle;
	font-size: 1.3125em;
	line-height: 1;
	margin: 0.09524em 0 0.04762em 0.09524em;
}
.share-bar a {
	color: inherit;
	text-decoration: none;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

@media (min-width: 768px) {
	
	.home-ctas img{
	width:70%;	
}
.navbar {
	background-color: #fff;
	border-bottom: 2px solid #33b0ab;
	color: #293277;
}
.navbar .navbar-collapse {
	text-align: center;
	height: 50px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #293277;
	font-weight: bold;
	background-color: transparent;
}
.navbar-default .navbar-nav > li > a {
	color: #293277;
}
}

@media print {
body, p, h1, h2, h2, h3, .summary{
text-align:left  !important;
}

img, .home-ctas, .footer, .social-footer{
display:none !important;
}

h1, h2, h2, h3, .summary, .intro-text {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.header a[href]:after, .summary-item a[href]:after, .downloads-page  a[href]:after{
   content:"" !important;
}

.number{
font-size:1em !important;
}

.btn {
margin-left:0 !important;
margin-right:0 !important;
    text-align: left !important;
	display: block !important;
	float:left !important;
}

}
